#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-AC3A7HfndcoFraJsyqsAzc
key:                  classy-prelude-1.5.0.2-AC3A7HfndcoFraJsyqsAzc
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  855ce866f1d887ddf6f7d41c025b847b
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-AC3A7HfndcoFraJsyqsAzc
depends:
    async-2.2.5-5XCvqKuypO07vwzQefuSFU base-4.16.4.0
    basic-prelude-0.7.0-FLCmtF0vFEGJY7rqrlVbTL
    bifunctors-5.6-22Nig5HdAOZ1I7cK46D2Ev bytestring-0.11.4.0
    chunked-data-0.3.1-BSU1kaDJ4Xl1LLbs4Qujd9 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    mono-traversable-1.0.20.0-J6fjWUAJ9gbHTPdUl9CoqX
    mono-traversable-instances-0.1.1.0-6KMUMNBhZDTAdXjtKi0LO8 mtl-2.2.2
    mutable-containers-0.3.4.1-4ovRZ9LPWceE3CCrH0eSlf
    primitive-0.7.4.0-LS5OACsFMkWJjOUaCwrwBF
    say-0.1.0.1-HBC9aJW2x5LEv61pUmu1aX stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-BTZsTmRO5MMERl490t8n4B
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    vector-instances-3.4.2-8o6D7OJpj24JRsFHE2kVcX

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

